<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Hedwix_Outreach
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-container">
		<div class="entry-content">
	    <?php
		  /**
		   * Hook - hedwix_outreach_single_image.
		   *
		   * @hooked hedwix_outreach_add_image_in_single_display -  10
		   */
		  do_action( 'hedwix_outreach_single_image' );
		?>
			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'hedwix-outreach' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-content -->
	</div><!-- .entry-container -->

	<footer class="entry-footer">
		<?php edit_post_link( esc_html__( 'Edit', 'hedwix-outreach' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
